IMS Version 12 Support

Technote (FAQ)


Question

What maintenance is required to support IMS Version 12?

Cause

Upgrade to IMS Version 12 requires product maintenance

Answer

The original V12 PTF was UA58714 for V420 which was replaced recently with UA66481. FixPack 4.2.0-TIV-KIP-FP0007 is also required for the XE interface.

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli OMEGAMON XE for IMS on z/OS

Software version:

4.2.0

Operating system(s):

z/OS

Reference #:

1626202

Modified date:

2013-02-21

Translate my page

Machine Translation

Content navigation